.f input, .f textarea, .f select {
  width: 250px;
  padding:3px;
  border: #D0C8C8 solid 1px;
  font-size: 12px; 
}

.f input.num {
  width: 25px;
}

.f input.small {
  width: 125px;
}

.f .autoWidth {
  width: auto;
}

.f label {
  font-size:0.75em;
  }
.contactform .f label {
  display:block;
  margin: 1em 0 0 0;
}

.f textarea.wide {
  width: 410px;
  height: 6em;
}

div.submit-button {
  background: transparent url('../images/g-button-r.png') no-repeat scroll top right;  
  display: block;
  float: left;        
  margin:20px 6px 0 0;
  padding-right: 23px; /* sliding doors padding */
  line-height:39px;
  height:39px;
  text-decoration: none;      
}

div.submit-button input.submit {
  background: #f7e09d url('../images/g-button-l.png') no-repeat;
  display: block;  
  padding: 1px 8px 4px 15px;
  color:#000;
  line-height:39px;
  height:39px;
  width: auto;
  border: 0;  
  cursor: pointer;
}

.f input.submit-fixed {
 background:transparent url('../images/g-button-submit.gif') no-repeat;
 width:150px;
 height:39px;
 line-height:35px;
 color:#000;
 cursor:pointer;
 border:0;
 text-align:left;
 padding: 0 20px 0 10px;
 margin: 1em 0;
}